View Issue Details

IDProjectCategoryView StatusLast Update
0000499XMB1Bugspublic2018-01-18 06:09
ReportermiqrogrooveAssigned Tomiqrogroove 
PrioritynormalSeveritytextReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version1.9.11.15Fixed in Version1.9.11.15 
Summary0000499: Update Copyright Dates and File Headers
DescriptionAll trunk files, including the installer and upgrader need to be revised to reflect latest dates, names, URLs, etc.
TagsNo tags attached.
MySQL Version
PHP Version
Web Server
Browser
Flags
Original Reporter
SVN Revision2686

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-03-15 08:19 miqrogroove New Issue
2017-03-16 06:10 miqrogroove Assigned To => miqrogroove
2017-03-16 06:10 miqrogroove Status new => assigned
2017-03-16 06:52 miqrogroove Status assigned => resolved
2017-03-16 06:52 miqrogroove Resolution open => fixed
2017-03-16 06:52 miqrogroove Fixed in Version => 1.9.11.14
2017-03-16 06:52 miqrogroove SVN Revision => 2686
2017-12-20 07:10 miqrogroove Target Version 1.9.11.14 => 1.9.11.15
2017-12-20 07:11 miqrogroove Fixed in Version 1.9.11.14 => 1.9.11.15
2018-01-18 06:09 miqrogroove Status resolved => closed